ANYPAPER(1)

NAME
anypaper - front-end for wallpapersetter

SYNOPSIS
anypaper [options] files...

DESCRIPTION
anypaper is a program that let you: Preview of selected image. Six modes of setting wallpaper (fullscreen, normal, tiled, adjusted, scaled and custom scale). User can select the background color, image position, wallpapersetter and screen size. Preview of background before setting no-set option for only handling images (command line)

HELP OPTIONS

-?, --help
    Show help options.

--help-all
    Show all help options.

APPLICATION OPTIONS

--license
    Display license information and exit

-v --version
    Display version information and exit

-f --fullscreen
    Set fullscreen position

-n --normal
    Set normal position

-t --tile
    Set tile position

-m --maximize
    Set maximize position

-s --scale
    Set scale position

-c --custom
    Set custom scale position

-S --set
    Set wallpaper configuration or command line configuration

-l --last
    Set the last wallpaper

-x --x-position
    Set x position of wallpaper

-y --y-position
    Set y position of wallpaper

--x-scale
    Set x scale of wallpaper

--y-scale
    Set x scale of wallpaper

-h --height
    Set x position of wallpaper

-w --width
    Set y position of wallpaper

-b --background
    Set background color

--no-set
    Disable setting function

-p --lastwallpaperfile
    lastwallpaper file (default: ~/.anypaper/lastwallpaper)

--rc
    resource file (default: ~/.anypaper/anypaperrc)

--display=DISPLAY
    X display to use

SEE ALSO
http://anypaper.sourceforge.net.

AUTHOR
anypaper was written by Sergio Rodrigues de OLiveira Filho <cdvdt@users.sourceforge.net> .

This manual page was written by Alejandro Garrido Mota <garridomota@gmail.com>, for the Debian project (and may be used by others).